Problem with Mac OS

Posted:
in macOS edited January 2014
First off apoliogies if I'm asking simple questions that have simple answers but I myself am very simple so please forgive me !



Basically I have just bought a new Ipod classic and when i tried to use it with my iBook G4 it said that i need to be running a newer operating system Fair enough I thought and attempted to download the newer Mac OS, however none of my attempts have worked, if I try anything other than the newest version my computer claims that it cannot be installed without any explanation, with the most recent version it says that the 'Bill of Materials' is missing.



Any ideas on how to proceed.



Again sorry if these are really stupid questions!!!



Ben

Comments

  • Reply 1 of 4
    outsideroutsider Posts: 6,008member
    Are you running MacOS 10.3.X? If so You need to have Tiger at the minimum. 10.4.9 is the version you need.



    If you have version 10.4.0-10.4.8 then download the latest OS update here.



    If you have 10.3.X then you need to buy Tiger or Leopard. You can get a good deal on ebay for Tiger.
  • Reply 2 of 4
    benm61benm61 Posts: 3member
    Cheers for the help, I suppose there's no way i could use the discs from my brothers (newer mac), in some way to load tiger or later on to mine
  • Reply 3 of 4
    smaxsmax Posts: 360member
    That's a bit illegal.





    It won't work anyway... Newer install discs check your hardware so you can only install it on the computer it came with.



    Just go hit up ebay or go to an apple store.
  • Reply 4 of 4
    benm61benm61 Posts: 3member
    Quote:
    Originally Posted by smax View Post


    That's a bit illegal.





    It won't work anyway... Newer install discs check your hardware so you can only install it on the computer it came with.



    Just go hit up ebay or go to an apple store.







    yeah I had a feeling it was!! Cool apple store it is then!!
Sign In or Register to comment.